/* Extracted from loading.html block 1. */
/*! elementor - v3.7.4 - 31-08-2022 */
.elementor-heading-title {
  padding:0;
  margin:0;
  line-height:1
}
.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
  color:inherit;
  font-size:inherit;
  line-height:inherit
}
.elementor-widget-heading .elementor-heading-title.elementor-size-small {
  font-size:15px
}
.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
  font-size:19px
}
.elementor-widget-heading .elementor-heading-title.elementor-size-large {
  font-size:29px
}
.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
  font-size:39px
}
.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
  font-size:59px
}

/* Extracted from loading.html block 2. */
/*! elementor-pro - v3.7.5 - 31-08-2022 */
.e-lottie__container {
  display:inline-block;
  max-width:var(--lottie-container-max-width);
  width:var(--lottie-container-width);
  opacity:var(--lottie-container-opacity)
}
.e-lottie__container:hover {
  opacity:var(--lottie-container-opacity-hover);
  -webkit-transition-duration:var(--lottie-container-transition-duration-hover);
  -o-transition-duration:var(--lottie-container-transition-duration-hover);
  transition-duration:var(--lottie-container-transition-duration-hover)
}
.e-lottie__container svg,
.e-lottie__container svg * {
  -webkit-transition:none!important;
  -o-transition:none!important;
  transition:none!important
}
.e-lottie__caption {
  color:var(--caption-color);
  margin-top:var(--caption-margin-top);
  text-align:var(--caption-text-align)
}
